#Fri Aug 03 15:49:32 MST 2018
tsi.image.region.horizon.count.thin=2237
tsi.image.region.zenith.count.total=17798
tsi.image.count.below.horizon=20807
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=12823
tsi.image.solar.azimuth=261.34386628951296
tsi.image.solar.altitude=37.173216720108144
tsi.image.count.box=20526
tsi.image.time=August 3, 2018 10\:49\:30 PM UTC
tsi.image.fraction.thin=0.5023080337328008
tsi.image.count.sky=45060
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=4849
tsi.image.region.horizon.count.opaque=2770
tsi.image.region.sun.count.thin=210
tsi.image.count.below.proczen=9297
tsi.image.count.mask=5686
tsi.image.region.sun.count.opaque=2897
tsi.image.region.horizon.count.total=5007
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.49460719041278295
tsi.image.region.sun.count.total=3113
